count_distinct_organisms: 3
description: tRNA from 2 species
distinct_databases:
- DictyBase
- ENA
- Ensembl Protists
- Rfam
is_active: true
length: 74
md5: c560a3b6e3e9557005902e938be7fe3b
publications: http://rnacentral.org/api/v1/rna/URS0000235EB0/publications.yaml
rna_type: tRNA
rnacentral_id: URS0000235EB0
sequence: GUUCGGAUGGUGUAGUCGGUUAUCACGAAUCCUUAACACGGAUUAGGUCGUGGGUUCGAUUCCCGCUCUGAAUA
url: http://rnacentral.org/api/v1/rna/URS0000235EB0.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000235EB0/xrefs.yaml
